Subject: Re: bug#75486: [PATCH] Python: disable some unconditional messaging

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Jan 2025 10:05:59 +0200

> Date: Sat, 11 Jan 2025 06:36:15 -0000
> From:  Vitaliy Chepelev via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Severity: minor
> 
> This code disable function that used in one place and just do
>  unconditional messaging about a indented block, I don't know for what.
>  I guess, it was used for debuging
>  python-info-dedenter-opening-block-position. This functions just call
>  one function and message a result. Messaging happen when TAB key pressed
>  as a part of python-indent-line-function.  I use master head to create
>  this patch.

Thanks.  kobarity, any comments about the usefulness of this function?
The code looks like it's there on purpose, not for debugging, but I
don't use python.el.